html{font-size: 33px!important;}
body {margin: 0}
.login-main {
    font-family: PingFangSC-Light, sans-serif;
    width: 100vw;
    height: 100vh;
    display: flex;
    justify-content: center;
    align-items: center;
    flex-flow: nowrap column;
    background: url(./images/bg1800.jpg) no-repeat center/cover;
}

.login-main .login-trophy {
    position: absolute;
    bottom: 0;
    left: -4.5rem;
    height: 18.625rem;
    width: 15.484rem;
    /*background: url(./images/trophy.png) no-repeat;*/
    background-size: 100% 100%;
}

.login-main h1 {
    margin: 0;
}

.login-main h1 b {
    font-size: .8rem;
    display: block;
    text-align: center;
    padding-top: .5rem;
}

.login-main .logo {
    display: block;
    margin: 0 auto;
    width: 4rem;
    height: 1.5rem;
    background: url(./images/logo.png) no-repeat center;
    background-size: contain;
    /* left: 0; */
    /* top: 1.3rem; */
}

.login-main .login,
.login-main .login-bg {
    float: left;
    width: 13rem;
    height: 17rem;
    background: #fff;
}

.login-main .login-bg {
    box-sizing: border-box;
    padding-top: 1.9rem;
    text-align: center;
    width: 17rem;
    background: url(./images/content-bg.jpg) no-repeat center/cover;
    color: #fff;
    font-weight: bold;
    letter-spacing: 0.2rem;
    text-shadow: 0 0 1px #aaa;
    font-size: .9rem;
}

.login-main .login-trophy .logo-dec {
    color: #fff;
    position: absolute;
    left: 11rem;
    top: 4.125rem;
    font-size: 0;
}

.login-main .login-trophy .logo-dec>div {
    display: inline-block;
    vertical-align: text-top;
}

.login-main .login-trophy .logo-dec .dec-text {
    width: .525rem;
    font-size: .525rem;
    margin-right: .25rem;
}

.login-main .login-trophy .logo-dec .version {
    width: .75rem;
    font-size: .75rem;
    position: relative;
}

.login-main .login-trophy .logo-dec .version>div {
    position: absolute;
    width: 100%;
    left: 50%;
    transform: translateX(-50%);
    top: 3.0rem;
}

.login-main .login-trophy .logo-dec .version>div span {
    display: inline-block;
    transform-origin: 53.5% 0;
    transform: rotate(90deg);
}

.login-main .login {
    box-sizing: border-box;
    padding: 2rem;
}

.login-main .login .logo-icon {
    display: block;
    width: 1.075rem;
    height: 1.025rem;
    /*background: url(./images/logo.png) no-repeat;*/
    background-size: 100% 100%;
}

.login-main .login .user-login {
    font-size: .6rem;
    color: #333;
    margin-top: 1rem;
}

.login-main .login .user-login-error {
    font-size: .6rem;
    color: #ff0000;
    margin-top: 1rem;
}

.login-main .login form .column {
    height: .4rem;
    line-height: .4rem;
    font-size: .55rem;
    color: #666;
    margin-top: .75rem;
}

.login-main .login form .column:first-child {
    margin-top: 1.2rem;
}

.login-main .login form .input-box {
    margin-top: .2rem;
}

.login-main .login form input,
.login-main .login form .input-box a {
    height: .95rem;
    line-height: .95rem;
    font-size: .45rem;
}

.login-main .login form .input-box a {
    position: absolute;
    text-decoration: none;
    color: #2274f9;
    right: 0;
    top: 0.4rem;
}

.login-main .login form .input-box.password input {
    padding-right: 2.25rem;
}

.login-main .login form input {
    width: 100%;
    box-sizing: border-box;
    color: #333;
    border: none;
    border-bottom: 1px solid #666666;
    outline: none;
}

.login-main .login form input:focus {
    border-bottom: 1px solid #2274f9;
}

.login-main .login form .login-btn {
    font-size: .45rem;
    color: #fff;
    border-radius: .6rem;
    background: #2274f9;
    padding: .25rem .93rem;
    line-height: .5rem;
    border: none;
    outline: none;
    cursor: pointer;
    margin-top: 1rem;
    width: 100%;
    height: 50px;
    font-size: 16px;
    font-weight: 700;
    color: #fff;
    border-radius: 3px;
}

.login-main .login .error {
    height: .5rem;
    line-height: .5rem;
    color: #ff201d;
    font-size: .35rem;
    margin-top: .25rem;
}

.login-main input::input-placeholder {
    color: #b3b3b3 !important;
}

.login-main input::-webkit-input-placeholder {
    color: #b3b3b3 !important;
}

.login-main input:-moz-placeholder {
    color: #b3b3b3 !important;
}

.login-main input::-moz-placeholder {
    color: #b3b3b3 !important;
}

.login-main input:-ms-input-placeholder {
    color: #b3b3b3 !important;
}
.copyright {
    padding: 10px;
    line-height: 1.5;
    font-size: .3rem;
    color: #fff;
    text-align: center;
    z-index: 9;
}

@media (max-width:1000px) {
    .login-content {
        transform:scale(.8);
    }
    .login-bg {
        display:none
    }
}

button,
input,
select,
textarea {
    font-size: 100%;
    font: 12px "Microsoft YaHei", tahoma, arial, 'Hiragino Sans GB', '\5b8b\4f53', sans-serif;
}

.login-check-mobile {
    width: 300px;
    margin: 0 auto
}

.login-check-mobile .ui-tiptext {
    margin-bottom: 20px
}

.login-check-mobile .submit {
    margin-top: 0px
}

.ui-form-item:after {
    clear: both;
    content: '.';
    display: block;
    height: 0;
    visibility: hidden
}

.ui-form-item {
    padding: 0 5px 10px 75px;
    zoom: 1
}

.ui-form-item select {
    vertical-align: middle;
    margin: 4px 0 0
}

.ui-form-item input {
    vertical-align: middle
}

.ui-form-item .ui-input {
    font-size: 12px;
    color: #6C6C6C;
    vertical-align: middle;
    *vertical-align: -5px;
    border: 1px solid #ddd;
    height: 24px;
    line-height: 24px;
    padding: 8px 10px;
    width: 203px
}

.ui-tiptext {
    font-size: 12px;
    color: #6c6c6c
}

.ui-tiptext .iconfont {
    font-size: 14px;
    line-height: 16px;
    margin-right: 8px;
}

.ui-tiptext-message .iconfont {
    color: #00a8f8;
    vertical-align: middle;
}

.ui-tiptext-error .iconfont {
    color: #f40;
    vertical-align: middle;
}

.ui-tiptext-success .iconfont {
    color: #78c430;
    vertical-align: middle;
}

.iconfont img {
    width: 20px;
}

.ui-tiptext-error {
    color: #f40
}

.ui-form-item:after {
    clear: both;
    content: '.';
    display: block;
    height: 0;
    visibility: hidden
}

.ui-form-item {
    padding: 0 5px 10px 75px;
    zoom: 1
}

.ui-form-item select {
    vertical-align: middle;
    margin: 4px 0 0
}

.ui-form-item input {
    vertical-align: middle
}

.ui-form-item .ui-input {
    font-size: 12px;
    color: #6C6C6C;
    vertical-align: middle;
    *vertical-align: -5px;
    border: 1px solid #ddd;
    height: 24px;
    line-height: 24px;
    padding: 8px 10px;
    width: 203px
}

.ui-label {
    float: left;
    width: 70px;
    margin-left: -77px;
    padding-top: 12px;
    text-align: right;
    font-size: 12px
}

.ui-form-text {
    line-height: 42px;
    font-size: 12px;
}

.checkcode-warp {
    position: relative;
    width: 225px;
    height: 42px;
}

.mobile-input {
    margin-top: 10px
}

.checkcode-msg {
    margin-top: 5px
}

.ui-input-checkcode {
    border: 1px solid #ddd;
    line-height: 100%;
    padding: 8px 10px;
    width: 200px;
    box-sizing: border-box;
    height: 100%;
    position: absolute;
    top: 0;
    left: 0;

}

.checkcode-warp .getcheckcode {
    position: absolute;
    right: 36px;
    top: 12px;
    background: #fff;
    border: none;
    cursor: pointer
}

.submit {
    padding-left: 15%;
}

#btn-submit {
    background-color: #00b7d3;
    border-color: #00b7d3;
    color: #fff !important;
    margin-top: 0px;
    width: 190px;
    height: 42px;
    border: 0;
    display: inline-block;
    overflow: hidden;
    vertical-align: middle;
    text-align: center;
    line-height: 42px;
    font-size: 16px;
    font-weight: 700;
    color: #fff;
    border-radius: 3px;
    cursor: pointer;
    zoom: 1;

}

.iconfont {
    font-family: iconfont !important;
    font-size: 16px;
    font-style: normal;
    -webkit-font-smoothing: antialiased;
    -webkit-text-stroke-width: .2px;
    -moz-osx-font-smoothing: grayscale
}

.ui-tiptext .iconfont {
    font-size: 14px;
    line-height: 16px;
    margin-right: 0px
}

.ui-tiptext-message .iconfont {
    color: #00a8f8
}

.ui-tiptext-success .iconfont {
    color: #78c430
}

.checkcode-msg {
    margin-top: 5px
}

.ui-tiptext-error {
    color: #f40
}


/* 
http://mao.ecer.com/test/touchscreenlcddisplays.com/supplier-428674-touch-screen-interactive-whiteboard

.hu_product_list_text_111 {
    overflow: hidden;
}

.hu_product_list_text_111 {
    margin: 15px auto 35px;
}

.hu_product_list_text_111 .pro_cate {
    float: left;
    width: 260px;
}

.hu_product_list_text_111 .pro_cate .page_name {
    margin-bottom: 10px;
    font-size: 22px;
    height: 55px;
    line-height: 55px;
}

.hu_product_list_text_111 .pro_cate .first_cate {
    height: 49px;
    line-height: 51px;
    cursor: pointer;
    cursor: pointer;
}

.hu_product_list_text_111 .pro_cate .first_cate a {
    position: relative;
    font-size: 16px;
    padding-left: 4px;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-line-clamp: 1;
    -webkit-box-orient: vertical;
    height: 34px;
    border: 0px;
    overflow: hidden;
    line-height: 36px;
}

.hu_product_list_text_111 .pro_cate .first_cate .border {
    width: 37px;
    border-bottom: 1px solid #b34040;
}

.hu_product_list_text_111 .pro_cate .content .list {
    width: 260px;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-line-clamp: 1;
    -webkit-box-orient: vertical;
    overflow: hidden;
}

.hu_product_list_text_111 .pro_cate .item {
    position: relative;
}

.hu_product_list_text_111 .pro_cate .first_cate a:hover {
    color: #d27777;
}

.hu_product_list_text_111 .pro_cate .item:after {
    display: block;
    content: '';
    width: 15px;
    height: 15px;
    position: absolute;
    left: -15px;
    top: 10px;
    background: url({system}/images/css-sprite.png) 0 -482px;
    -moz-transition: all 300ms ease-out;
    -ms-transition: all 300ms ease-out;
    -o-transition: all 300ms ease-out;
    -webkit-transition: all 300ms ease-out;
}

.hu_product_list_text_111 .pro_cate .item:hover,
.hu_product_list_text_111 .pro_cate .item.on {
    padding-left: 15px;
    background-position: left center;
}

.hu_product_list_text_111 .pro_cate .item:hover:after,
.hu_product_list_text_111 .pro_cate .item.on:after {
    left: 0;
}

.hu_product_list_text_111 .pro_cate .item.on a {
    color: #d27777 !important;
}

*/